<& "/contenido/components/header.msn" &>
<& "/contenido/components/naviline.msn" &>

<div class="tag-plugin">

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr valign="top">
<td width="34%">
<fieldset>
	<legend>Теги</legend>
	<div class="block-add-link"><a id="js-add-tag" href="#">[+] Создать тег</a></div>
	<& /contenido/tag/components/block_tag_tabs.msn &>
</fieldset>
</td>
<td width="1%">&nbsp;</td>
<td width="64%">

	<div class="content-main">
		<h2>Управление тегами</h2>
		<p></p>
	</div>
</td>
<td width="1%">&nbsp;</td>

</tr>
</table>

</div>

</body>
</html>
